Debian Bug report logs - #322095
ITA: libauthen-sasl-perl -- Authen::SASL - SASL Authentication framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 9 Aug 2005 00:33:19 UTC

Owned by: Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>

Severity: normal

Fixed in versions libauthen-sasl-perl/2.09-1, libauthen-pam-perl/0.15-2

Done: Florian Ragwitz <rafl@debianforum.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>:
Bug#322095; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libauthen-sasl-perl -- Authen::SASL - SASL Authentication framework
Date: Tue, 09 Aug 2005 02:29:58 +0200
Package: wnpp
Severity: normal

The current maintainer of libauthen-sasl-perl, Davide Puricelli (evo) <evo@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libauthen-sasl-perl
Binary: libauthen-sasl-perl
Version: 2.08-2
Priority: extra
Section: perl
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.8.0)
Architecture: all
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/liba/libauthen-sasl-perl
Files: 48347740d48b2654922bfe88fe0abc20 636 libauthen-sasl-perl_2.08-2.dsc
 102b4da1056fd5a34cad9eb3a4c864f4 16014 libauthen-sasl-perl_2.08.orig.tar.gz
 1765bb9f3788154d6ded64ab1752b6e3 4635 libauthen-sasl-perl_2.08-2.diff.gz

Package: libauthen-sasl-perl
Priority: extra
Section: perl
Installed-Size: 164
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Architecture: all
Version: 2.08-2
Replaces: libnet-ldap-perl (<= 0.26-2)
Depends: perl (>= 5.6.0-16)
Filename: pool/main/liba/libauthen-sasl-perl/libauthen-sasl-perl_2.08-2_all.deb
Size: 32322
MD5sum: 94db7dd52674330d51e26f398f50babe
Description: Authen::SASL - SASL Authentication framework
 SASL is a generic mechanism for authentication used by several
 network protocols. Authen::SASL provides an implementation
 framework that all protocols should be able to share.
Tag: special, langdevel::perl



Changed Bug title. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Florian Ragwitz <rafl@debianforum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 322095-close@bugs.debian.org (full text, mbox):

From: Florian Ragwitz <rafl@debianforum.de>
To: 322095-close@bugs.debian.org
Subject: Bug#322095: fixed in libauthen-sasl-perl 2.09-1
Date: Fri, 12 Aug 2005 08:32:06 -0700
Source: libauthen-sasl-perl
Source-Version: 2.09-1

We believe that the bug you reported is fixed in the latest version of
libauthen-sasl-perl, which is due to be installed in the Debian FTP archive:

libauthen-sasl-perl_2.09-1.diff.gz
  to pool/main/liba/libauthen-sasl-perl/libauthen-sasl-perl_2.09-1.diff.gz
libauthen-sasl-perl_2.09-1.dsc
  to pool/main/liba/libauthen-sasl-perl/libauthen-sasl-perl_2.09-1.dsc
libauthen-sasl-perl_2.09-1_all.deb
  to pool/main/liba/libauthen-sasl-perl/libauthen-sasl-perl_2.09-1_all.deb
libauthen-sasl-perl_2.09.orig.tar.gz
  to pool/main/liba/libauthen-sasl-perl/libauthen-sasl-perl_2.09.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322095@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ragwitz <rafl@debianforum.de> (supplier of updated libauthen-sasl-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 12 Aug 2005 17:02:34 +0200
Source: libauthen-sasl-perl
Binary: libauthen-sasl-perl
Architecture: source all
Version: 2.09-1
Distribution: unstable
Urgency: low
Maintainer: Florian Ragwitz <rafl@debianforum.de>
Changed-By: Florian Ragwitz <rafl@debianforum.de>
Description: 
 libauthen-sasl-perl - Authen::SASL - SASL Authentication framework
Closes: 306446 321137 322095
Changes: 
 libauthen-sasl-perl (2.09-1) unstable; urgency=low
 .
   * New Maintainer (Closes: #322095).
   * New upstream version (Closes: #306446).
   * Changed Priority to optional (Closes: #321137).
   * Rewrote debian/rules.
   * Using debhelper 4.
   * Moved perl build-dep to Build-Depends-Indep.
   * Updated Standards-Version.
   * Extended Description.
   * Added suggestion and build-dep on libdigest-hmac-perl.
Files: 
 3e68735cc9be6aa020c63783a8a006de 790 perl optional libauthen-sasl-perl_2.09-1.dsc
 e11b60f58850ff6e71e6e1813c1f5e31 26070 perl optional libauthen-sasl-perl_2.09.orig.tar.gz
 d72cb2aeae796a098044964d8265de08 1958 perl optional libauthen-sasl-perl_2.09-1.diff.gz
 30143df8e79221b976308e96273ad6e0 33696 perl optional libauthen-sasl-perl_2.09-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2rc2 (GNU/Linux)

iQCVAwUBQvy+rr8Zfhn2SkeXAQIgrgP/bbqVnaLfNcKrth4Bxm5fyguqertGsH/s
209oGRHmp7XZN8roPgf4Ku0VRkTK37sOO20l5CHDhhyhDQrOfLtg+cRrX1wpPr0J
e3MsibseyfdWOlJRvjNKIYfUN0ZE2cKYgFTo1LSpDVACvp3ylWiLf4RHLLxJAXGd
N7/eSKFkoFE=
=vBBw
-----END PGP SIGNATURE-----




Reply sent to Florian Ragwitz <rafl@debianforum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 322095-close@bugs.debian.org (full text, mbox):

From: Florian Ragwitz <rafl@debianforum.de>
To: 322095-close@bugs.debian.org
Subject: Bug#322095: fixed in libauthen-pam-perl 0.15-2
Date: Mon, 15 Aug 2005 14:32:39 -0700
Source: libauthen-pam-perl
Source-Version: 0.15-2

We believe that the bug you reported is fixed in the latest version of
libauthen-pam-perl, which is due to be installed in the Debian FTP archive:

libauthen-pam-perl_0.15-2.diff.gz
  to pool/main/liba/libauthen-pam-perl/libauthen-pam-perl_0.15-2.diff.gz
libauthen-pam-perl_0.15-2.dsc
  to pool/main/liba/libauthen-pam-perl/libauthen-pam-perl_0.15-2.dsc
libauthen-pam-perl_0.15-2_i386.deb
  to pool/main/liba/libauthen-pam-perl/libauthen-pam-perl_0.15-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322095@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ragwitz <rafl@debianforum.de> (supplier of updated libauthen-pam-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 12 Aug 2005 16:03:54 +0200
Source: libauthen-pam-perl
Binary: libauthen-pam-perl
Architecture: source i386
Version: 0.15-2
Distribution: unstable
Urgency: low
Maintainer: Florian Ragwitz <rafl@debianforum.de>
Changed-By: Florian Ragwitz <rafl@debianforum.de>
Description: 
 libauthen-pam-perl - Perl interface to PAM library
Closes: 322095
Changes: 
 libauthen-pam-perl (0.15-2) unstable; urgency=low
 .
   * New Maintainer (Closes: #322095).
   * Rewrote debian/rules.
   * Updated Standards-Version.
   * Build-Depend on debhelper 4.
   * Better Description.
   * Updated debian/copyright.
Files: 
 829540e0a3fe90e357fa09b9f3573d26 638 perl optional libauthen-pam-perl_0.15-2.dsc
 ed12b20011b0537bc470191529bb0364 2408 perl optional libauthen-pam-perl_0.15-2.diff.gz
 ee5fb4e6bff8faf7c2a9edf33229b349 31692 perl optional libauthen-pam-perl_0.15-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDAQhVCV53xXnMZYYRAsByAJ9bItziEeXRxpGuMpZi20Olbqx+ngCggk5h
bRGwRjsgaiUogEBfxz/5Bsg=
=PRZe
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:46:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:23:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.